<ion-menu [content]="content">
  <ion-header>
    <ion-toolbar color="carbon">
      <ion-title>Menu</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-content color="menuBackground" style="background-color: #e6f2ff">
    <ion-list>
      <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p)" style="background-color: #e6f2ff; height: 100%">
        {{p.title}}
      </button>
    </ion-list>
  </ion-content>

</ion-menu>

<!-- Disable swipe-to-go-back because it's poor UX to combine STGB with side menus -->
<ion-nav [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>
